<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="org.jboss.ws.cxf.jbossws-cxf-transports-udp">
    <dependencies>
        <package name="jakarta.annotation.api"/>
        <package name="org.jboss.logging"/>
        <package name="jakarta.xml.ws.api"/>
        <package name="org.apache.cxf.impl"/>
    </dependencies>
</package-spec>